## rust-hidapi 2.4.1

=== debian/changelog ===
rust-hidapi (2.4.1-1) unstable; urgency=medium

  * Package hidapi 2.4.1 from crates.io using debcargo 2.6.0

 -- Philip Rinn <rinni@debian.org>  Sun, 20 Aug 2023 22:14:12 +0200
