=== debian/control ===
Source: rust-hidapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libhidapi-dev <!nocheck>,
 libhidapi-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hidapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hidapi
X-Cargo-Crate: hidapi
Rules-Requires-Root: no

Package: librust-hidapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libhidapi-dev
Provides:
 librust-hidapi+default-dev (= ${binary:Version}),
 librust-hidapi+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2-dev (= ${binary:Version}),
 librust-hidapi-2+default-dev (= ${binary:Version}),
 librust-hidapi-2+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2.4-dev (= ${binary:Version}),
 librust-hidapi-2.4+default-dev (= ${binary:Version}),
 librust-hidapi-2.4+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2.4.1-dev (= ${binary:Version}),
 librust-hidapi-2.4.1+default-dev (= ${binary:Version}),
 librust-hidapi-2.4.1+linux-shared-hidraw-dev (= ${binary:Version})
Description: Rust-y wrapper around hidapi - Rust source code
 This package contains the source for the Rust hidapi crate, packaged by
 debcargo for use with cargo and dh-cargo.
