=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.4.1 --all-targets --all-features
Features: test-name=rust-hidapi:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.4.1 --all-targets
Features: test-name=librust-hidapi-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.4.1 --all-targets --no-default-features --features linux-shared-hidraw
Features: test-name=librust-hidapi-dev:linux-shared-hidraw
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
