## rust-hidapi 2.6.3

=== debian/changelog ===
rust-hidapi (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package hidapi 2.6.3 from crates.io using debcargo 2.7.8
  * Relax deps nix, udev
  * Disable deps and features for Windows
  * Leave only the (shared) hidraw backend available, as there are more or
  less problems with the others
  * Drop manual d/tests/control

 -- Blair Noctis <ncts@debian.org>  Fri, 08 Aug 2025 12:29:35 +0000
