=== debian/control ===
Source: rust-hidapi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libhidapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hidapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hidapi
Homepage: https://github.com/ruabmbua/hidapi-rs
X-Cargo-Crate: hidapi
Rules-Requires-Root: no

Package: librust-hidapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libhidapi-dev
Provides:
 librust-hidapi+default-dev (= ${binary:Version}),
 librust-hidapi+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2-dev (= ${binary:Version}),
 librust-hidapi-2+default-dev (= ${binary:Version}),
 librust-hidapi-2+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2.6-dev (= ${binary:Version}),
 librust-hidapi-2.6+default-dev (= ${binary:Version}),
 librust-hidapi-2.6+linux-shared-hidraw-dev (= ${binary:Version}),
 librust-hidapi-2.6.3-dev (= ${binary:Version}),
 librust-hidapi-2.6.3+default-dev (= ${binary:Version}),
 librust-hidapi-2.6.3+linux-shared-hidraw-dev (= ${binary:Version})
Description: Rust-y wrapper around hidapi - Rust source code
 Source code for Debianized Rust crate "hidapi"
