=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.6.3 --all-targets --all-features
Features: test-name=rust-hidapi:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.6.3 --all-targets
Features: test-name=librust-hidapi-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.6.3 --all-targets --no-default-features --features linux-shared-hidraw
Features: test-name=librust-hidapi-dev:linux-shared-hidraw
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hidapi 2.6.3 --all-targets --no-default-features
Features: test-name=librust-hidapi-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
